export const getTimeOfDay = (selectedTime) => {
  if (selectedTime >= 0 && selectedTime < 12) {
    return "صبح";
  } else if (selectedTime >= 12 && selectedTime < 15) {
    return "  ظهر";
  } else if (selectedTime >= 15 && selectedTime < 19) {
    return "بعد از ظهر";
  } else {
    return "شب";
  }
};
